# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-sensors
pkgbase = qt6-sensors
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Provides access to sensor hardware and motion gesture recognition
url = https://www.qt.io
builddate = 1719360704
packager = Tuxcore <dev@tuxcore.org>
size = 1113297
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
optdepend = qt6-declarative: QML bindings
optdepend = iio-sensor-proxy: iio-sensor-proxy backend
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = qt6-declarative
